
/*======== DEFAULT =========*/
BODY { FONT-SIZE: .80em; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR:#515151; background-color:white; margin-top:0; margin-left:0; margin-top:0; }
td.red { FONT-SIZE: .80em; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR:Red }
td { FONT-SIZE: .80em; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR:#515151; }
h1 { FONT-SIZE: .80em; font-style:italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR:#515151; FONT-WEIGHT:bold }
h5 { FONT-SIZE: .80em; font-style:italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR:#515151 }
h3 { FONT-SIZE: .80em; font-style:italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR:#515151; FONT-WEIGHT:bold }
P{ FONT-SIZE: .80em; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR:#515151 }

/*======== LINKS =========*/
a:link, a:visited { COLOR: #487FFE;font-weight:normal; }
a:hover { COLOR:Fuchsia;font-weight:normal; }
a:active { COLOR: #487FFE;font-weight:normal; }

a:link.greytext, a:visited.greytext, a:active.greytext {COLOR:#487FFE; font-weight:normal; }
a:link.greytext:hover {COLOR:Fuchsia;font-weight:normal; }

a:link.boldElvis, a:visited.boldElvis, a:active.boldElvis {text-decoration:none; font-weight:bold;}
a:hover.boldElvis { COLOR:Fuchsia;font-weight:bold; }


/*======== TEXT =========*/
.boldfont, a.boldfont{FONT-SIZE: .80em; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR:white; FONT-WEIGHT:bold;	display:inline;	width:600px; max-width:600px; min-width:600px; text-decoration:none; cursor:hand;}
.greyText {	FONT-SIZE: .80em;FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; color: #515151;font-weight: normal;}
.bkGreyText {FONT-SIZE: .80em;font-family: Verdana;color: #515151;font-weight: normal;background: #E0E0E0;}
.title{	font-family: Verdana;font-size: .80em;color: #487FFE;line-height: 15px;font-weight: bold;background: White;}
.sm { FONT-SIZE: .60em; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR:#515151; FONT-WEIGHT:bold }
.white { FONT-SIZE: .80em; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR:#ffffff; }
.large { FONT-SIZE: .80em; font-style:italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR:#515151; FONT-WEIGHT:bold }
#FourWordsWordCount{ color:Red; }

/*======== BOXES =========*/
.divBorder{WIDTH: 750px; BORDER-RIGHT: #487FFE thin solid; BORDER-TOP: #487FFE thin solid; 	BORDER-LEFT: #487FFE thin solid; BORDER-BOTTOM: #487FFE thin solid}
.divBorderHome{WIDTH: 720px; BORDER-RIGHT: #487FFE thin solid; BORDER-TOP: #487FFE thin solid; BORDER-LEFT: #487FFE thin solid; BORDER-BOTTOM: #487FFE thin solid}
.divBorder2{WIDTH: 700px; BORDER-RIGHT: #487FFE thin solid; BORDER-TOP: #487FFE thin solid; BORDER-LEFT: #487FFE thin solid; BORDER-BOTTOM: #487FFE thin solid}
.divBorder300{WIDTH: 300px; BORDER-RIGHT: #487FFE thin solid; BORDER-TOP: #487FFE thin solid; BORDER-LEFT: #487FFE thin solid; BORDER-BOTTOM: #487FFE thin solid}
.divSpacer{padding: 0px 15px 0px 0px}


.button{
    WIDTH: 70px; 
    padding:5px;
    font-family:Verdana, Arial, Helvetica, sans-serif
    color:#848589;
    FONT-SIZE: .80em;
    background-color:white;
    border-color:#487ffe;
	BORDER-RIGHT:#487ffe thin solid; 
	BORDER-TOP:#487ffe thin solid; 
	BORDER-LEFT:#487ffe thin solid; 
	BORDER-BOTTOM:#487ffe thin solid
}

/*======== Menu =========*/
.bkBlueMenu { FONT-SIZE: .90em;background-image: "images/back/lightblue.gif"; cursor:hand; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR:#FFFFFF; FONT-WEIGHT:normal}
.bkWhite{ background-color:#FFFFFF; }
.bkPinkMenu {FONT-SIZE: .90em;background-color:#8CA1FF; cursor:hand; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR:White; FONT-WEIGHT:normal;}
